Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 155866 - no icon for window manager
Summary: no icon for window manager
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: hwbrowser
Version: 4
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Target
TreeView+ depends on / blocked
 
Reported: 2005-04-25 02:59 UTC by Wei-Lun Chao
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-19 19:27:09 UTC
Type: ---


Attachments (Terms of Use)

Description Wei-Lun Chao 2005-04-25 02:59:03 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; zh-TW; rv:1.7.7) Gecko/20050416 Fedora/1.0.3-1.3.1 Firefox/1.0.3

Description of problem:
when hwbrower is opened in GNOME
and under the metacity window manager,
the icon on the title bar is not it's
own icon.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.execute hwbrower

Additional info:

Comment 1 Nils Philippsen 2005-05-19 19:27:09 UTC
fixed in 0.21


Note You need to log in before you can comment on or make changes to this bug.